h1 {font-family: Lobster, cursive;}
#logo_and_name {
    max-width: 960px;
   margin:  auto;
   padding: 2px 0px 7px 0px;
}
#header_site { 
    width: 100%;
    background-color:  #dadaff;
    text-align: left;
}
#logo { 
    width: 90px; 
    height: 77px; 
    float: left; 
    padding: 0px 10px 0px 0px;
    margin: 0px 0px 10px 0px;
}

body {
    background-color: #dadaff;
    margin: 0;
    padding: 0;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;;   
}
#tablelinks{
    display: flex;
    flex-direction: column;

    max-width: 960px;
    margin: 2.5em auto;
    margin-top: 0;
    margin-bottom: 0;
    padding: 2em;
    background-color: #dadaff;
    text-align: center;
    list-style-position: inside;
}

.button {
    padding: 10px 2.5em;
        margin: 10px auto;
		background-color: #f0f0fd;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
   		text-align: center;

  } 
#main {
    display: flex;
    flex-direction: column;
		

    max-width: 960px;
    margin: 20 px auto;
    padding: 2em;
    background-color: #fdfdff;
    border-radius: 0.5em;
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
}

#links_list {
    margin: 0px 0px 10px 0;
    flex: 1;
    order: 1;
}

#user_form {
    margin: 0px 0px 10px 0;
    flex: 1;
    order: 2;
}

#new_table {
    margin: 0px 0px 10px 0;
    flex: 1;
    order: 3;
    max-width: 960px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
}


table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 10px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    }
    td {
        padding: 10px 12px;
        text-align: center;
        border-bottom: 1px solid #F4EEE8;
        transition: all 0.5s linear;
        }
tr:nth-child(odd) {
    background: #fdfdff;
}

tr:nth-child(even) {
    background: #f0f0fd;
}

  #footer_of_my_site{
    width: 100%;
    padding-bottom: 20px;
    padding-top:20px;
    background-color: #dadaff;
    text-align: center;
    color: #fdfdff;
    font-size: 150%;
  }
  a{
      text-decoration: none;
  }
  a:hover{
      text-decoration:underline;
      color:#72a0f5;
  }
  

  @media (min-width: 768px) {
    /*Tablet and desktop styles*/
    #tablelinks{
        
        display: flex;
        flex-direction: row;
    
        width: 960px;
        margin: 2.5em auto;
        margin-bottom: 0;
        padding: 0px 2em;
        background-color: #dadaff;
        text-align: center;
        list-style-position: inside;
    }
    #main {
        display: flex;
        flex-direction: column;
            
    
        width: 960px;
        margin: 2.5em auto;
        padding: 2em;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
    }
    #links_list {
        margin: 0px 0px 10px 0;
        flex: 1;
        order: 1;
    }
    
    #user_form {
        margin: 0px 0px 10px 0;
        flex: 1;
        order: 3;
    }
    
    #new_table {
        margin: 0px 0px 10px 0;
        flex: 1;
        order: 2;
        max-width: 960px;
        border-radius: 10px;
        border-spacing: 0;
        text-align: center;
    }
    table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 14px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    }
    td {
        padding: 10px 20px;
        text-align: center;
        border-bottom: 1px solid #F4EEE8;
        transition: all 0.5s linear;
        }
        #logo { 
    width: 193px; 
    height: 101px; 
    float: left; 
    padding: 0px 10px 0px 0px;
    margin: 0px 0px 10px 0px;
}
  } 

